/* -----------------------------------------------
Style Sheet for Screen Display of the Header
(For Browsers over version 5)

version:			1.0
email:				plpepin
website:			MenOnTheNet.com Erotic Stories
CSS Version:	1
------------------------------------------------ */

#header {  }
	#header table#headerTable { margin-bottom: 1px; }
		#header table#headerTable td { line-height: 0px; }
	#header .logedUser { font-weight: bold; }